@media print {
	#header,
	#footer,
	#sharer,
	#body .right,
	#body .left .path,
	.nav,
	.arc {
		display: none!important;
		visibility: hidden!important;
	}

	#body, #body .left {
		width: 100% !important;
		margin: 0 !important;
		float: none !important;
		border: 0 !important;
	}

	.printable {
		display: block !important;
		visibility: visible!important;
	}

	h1.printable {
		font-size: 24px !important;
		color: #444 !important;
	}

}

.printable {
	display: none;
	visibility: hidden;
}


div {
	overflow: hidden;
}

#header {
	width: 748px;
	height: 108px;
	border: 1px solid #000;
	margin: 15px auto 0;

}


#header .logo {
	width: 179px;
	height: 99px;
	float: left;
	border-right: 1px solid #000;
	background: url('/html/polit/images/plt_h_eye.jpg') no-repeat #336600;
}

#header .main {
	width: 568px;
	height: 99px;
	background-color: #660000;
	float: left;
}

#header .main .top {
	width: 568px;
	height: 56px;
	background: url('/html/polit/images/plt_head_main.jpg');
}

#header .main .top .ico {
	float: right;
	margin: 5px 8px 0px 0;
}

#header .main .top .ico a {
	color: #fff;
	text-decoration: none;
}

#header .main .top .ico a i.fa {
	color: #fff !important;
	font-size: 12px !important;
}

#header .main .search {
	width: 568px;
	height: 23px;
	background: url('/html/polit/images/plt_head_main.jpg') 0px -56px;;
}

#header .main .search form {
	margin: 0 0 0 90px;
}

#header .main .search form div {
	float: left;
}

#header .main .search form button {
	color: #fff;
	font-size: 10px;
	margin: 0 0 0 10px;
	font-weight: bold;
	border: 1px solid #000;
	background-color: #006600;
	text-transform: uppercase;
}


#header .main .search input {
	border: 1px solid #000000;
	font-size: 11px;
	padding: 1px 4px;
	width: 350px;
	background-color: #fff !important;
}

#header .main .menu {
	width: 568px;
	height: 20px;
	background: #000;
	text-align: center;
}

#header .main .menu div:first-child {
	margin-top: 3px;
}

#header .main .menu *,
#header .main .menu a,
#header .main .menu a:visited {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}

#header .main .menu a:hover {
	color: #FFCC00;
}


#body {
	width: 748px;
	margin: 0 auto;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

#body .left {
	width: 524px;
	margin-left: 25px;
	float: right;
}

#body .left .path {
	margin-top: 4px; border-bottom: 1px solid #000; margin-bottom: 10px;
}

#body .left .path div {
	float: left;
}
#body .left .path div:first-child {
	height: 25px;
}

#body .left .path div:last-child {
	margin-top: 4px;
}


#body .right {
	width: 179px;
	margin-left: 20px;
	float: right;
}

#body .right .column {
	width: 179px;
	border-right: 1px solid #000;
}

#body .right .column .block:first-child {
	margin-top: 7px;
}

#body .right .column .block {
	width: 100%;
	margin-bottom: 10px;
}

#body .right .column .block.divider {
	border-top: 1px solid #000;
	font-size: 6px;
}

#body .right .column .block .title {
	width: 165px;
	height: 20px;
	border: 1px solid #000;
}

#body .right .column .block .title div {
	color: #fff;
	font-family: Tahoma, Arial, sans-seriff;
	font-size: 10px;
	font-weight: bold;
	margin-top: -3px;
}

#body .right .column .block .title div span {
	font-size: 16px;
	color: #fff;
}

#body .right .column .block .title.red {
	background-color: #cc0000;
}

#body .right .column .block .title.cyan {
	background-color: #006699;
}

#body .right .column .block .body.bn div {
	margin-bottom: 10px;
}
#body .right .column .block .body {
	border-left: 1px solid;
}

#body .right .column .block .body.elec p {
	font-family: Arial;
	font-size: 12px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#body .right .column .block .body.vote p {
	margin-left: 10px;
}

#body .right .column .block .body.vote ul {
	padding: 0;
}

#body .right .column .block .body.vote ul li {
	list-style-type: none;
	font-size: 11px;
	margin-left: 12px;
	margin-right: 8px;
}


#body .right .column .block .body .sla {
	text-align: center;
	margin: 5px 20px 15px !important;
}

#body .right .column .block .body .sla,
#body .right .column .block .body .sla * {
	font-size: 9px !important;
	color: #777;
}

#body .right .column .block .banner {
	text-align: center;
	margin: 5px 20px;
}

/*#
p.text=Основной текст;
p.avtor=Текст об авторах;
img.expert=Фото экспертов;
#*/
body,td,p,a,ul,li,input,textarea,h1,h2,h3,caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a.navigator {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}

a.navigator:hover {
	color: #FFCC00;
}

p.navigator {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
}

a.headmenu {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.headmenu:visited {
	color: #FFFFFF;
	text-decoration: none;
}

input.search {
	font-size: 11px;
	width: 350px;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 1px;
	padding-right: 4px;
	padding-left: 4px;
}

input.podp1 {
	font-size: 11px;
	width: 160px;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 1px;
	padding-right: 4px;
	padding-left: 4px;
}

input.podp2 {
	font-size: 11px;
	width: 105px;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 1px;
	padding-right: 4px;
	padding-left: 4px;
}

form {
	margin: 0px;
	padding: 0px;
}

p.answer {
	font-size: 12px;
	text-align: left;
	margin: 0px;
	margin-left: 5px;
	margin-right: 10px;
}

p.voted {
	font-size: 11px;
	text-align: left;
	margin: 5px;
}

h1.razdel {
	font-size: 14px;
	text-align: left;
	color: #005585;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 8px;
}

h1.razdel_part {
	font-size: 14px;
	text-align: left;
	color: #005585;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 2px;
}

h1.avtor {
	font-size: 14px;
	text-align: left;
	color: #005585;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1.announce {
	text-align: justify;
	margin: 0px;
	margin-bottom: 5px;
}

p.announce {
	text-align: justify;
	margin: 0px;
	margin-bottom: 15px;
}

span.adate {
	color: brown;
}

span.annhead {
	color: #333333;
}

a.announce, .main .right .column .block .body.elec a,
a.announce:visited, .main .right .column .block .body.elec a:visited {
	color: #000000;
	text-align: justify;
	text-decoration: none;
}

a.announce:hover, .main .right .column .block .body.elec a:hover {
	text-decoration: underline;
	background-color: #f5f5f5;
}

a.avtor {
	text-align: justify;
	color: #443333;
	font-weight: normal;
	text-decoration: none;
}

a.avtor:hover {
	text-decoration: underline;
}

span.avtor {
	color: #666666;
}

p.btm {
	font-size: 11px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}

a.btm {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

div.copy {
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	margin-top: 20px !important;
}

p.text {
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 10px;
	/*
	text-indent: 10px;
*/
}

div.foto {
	float: right;
	margin: 10px 0 10px 10px;
}

div.foto img {
	border: 1px solid #000;
}

div.foto img.noborder {
	border: 0;
}

ul {
	text-align: justify;
}

ul li {
	text-align: justify;
	list-style-type: square;
}

ol {
	text-align: justify;
}

ol li {
	text-align: justify;
	margin-bottom: 5px;
}

p.avtor {
	text-align: justify;
}

img.expert {
	font-size: 11px;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
}

h1.dtitle {
	font-size: 14px;
	margin: 0px;
	text-align: justify;
	color: #005151;
	margin-bottom: 10px;
}

span.dtitle {
	font-size: 11px;
	color: brown;
	background-color: #e0e0e0;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

p.davtor {
	margin: 0px;
}

div.dtitle {
	margin: 0px;
	margin-bottom: 16px;
}

p.nav {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-top: 8px;
	margin-bottom: 12px;
}

a.nav {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	padding-left: 3px;
	padding-right: 3px;
}

a.nav:hover {
	background-color: #e2e2e2;
}

span.nc {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #005585;
	padding: 0px;
	margin: 0px;
	padding-left: 3px;
	padding-right: 3px;
}

span.pages {
	font-size: 11px;
	color: #005585;
	font-weight: bold;
}

h2.avtor {
	font-size: 14px;
	color: #005585;
	margin: 0px;
	margin-top: 8px;
	margin-bottom: 8;
}

p.hctr {
	text-align: center;
	font-weight: bold;
}

table.rating td {
	padding-left: 4px;
	padding-right: 4px;
	text-align: center;
}

table.rating thead tr {
	background-color: #e3e3e3;
	font-weight: bold;
}

table.rating tr {
	background-color: #f3f3f3;
	vertical-align: top;
}

a.opros {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.opros:hover {
	color: #666666;
	text-decoration: underline;
}

tr.r1 {
	background-color: #F3F3F3;
}

tr.r2 {
	background-color: #E2E2E2;
}

table.opros td {
	padding-left: 4px;
	padding-right: 4px;
}

table.bordered {
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

table.bordered td {
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: #000000;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

table.bordered caption {
	padding-bottom: 8px;
	text-align: right;
}

caption.right {
	padding-bottom: 8px;
	text-align: right;
}

p.itogi {
	color: #005151;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
}

img.brdbl_right {
	font-size: 11px;
	border: 0px;
	padding: 0px;
	margin: 3px;
	margin-left: 10px;
	border: 1px solid #000000;
}

p.text a, p.text a:visited {
	color: #006699;
	text-decoration: underline;
}

p.text a:hover {
	color: #990000;
	text-decoration: none;
}